<?php
/*********************************************************      
 程序说明：         
    功能说明：告警查询的上部页面
    调用关系：
    变量说明：
      返回值：无

 作者：
      
修改注释：      
NO.1      
姓名：       
时间：      
修改说明：      
*********************************************************/  
$selectedLanguage=$userInfo[language];
require("../../inc/header.inc");
?>
<base target="main">
<body topmargin=16 leftmargin="15" rightmargin="10" onload="javascript:adjust_frame('up');" onresize="javascript:adjust_frame('up');" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">

<form method="post" name="theform"  id="theform" action="alarmList_down.php" >  
<?php
adjust_head_frame("up");
adjust_title_head_frame("up");
echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
echo "<tr>";
echo "<td width=\"50%\" align=\"left\">";
echo "Advanced > System List";
echo "</td>";
echo "<td width=\"50%\" align=\"right\" title=\"Help\">&nbsp";
//showHelp($helpId);
echo "</td>";
echo "</tr>";
echo "<tr>";
echo "<td align=\"left\">";
?>
<a href="./systemList_down.php">
	<IMG align=absBottom border=0 src="../../images/list.gif" ><?php echo "$strList"; ?>
</a>
&nbsp;&nbsp;&nbsp;&nbsp;
<a href="./systemConf.php?mode=add">
	<IMG align=absBottom border=0 src="../../images/add.gif" ><?php echo "$strAdd"; ?>
</a>
<?php
echo "</td>";
echo "<td align=\"right\">&nbsp";
$helpId="6";
//showHelp($helpId);
echo "</td>";
echo "</tr>";
echo "</table>";

adjust_title_tail_frame("up");
adjust_content_head_frame("up");
adjust_content_tail_frame("up");
?>
            

</form>      
</body>
</html>     
     
